/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

body.logged-in {
    margin-top: 32px;
}
.main-head .qodef-m-text {
    min-height: 145px;
}
.social_icons {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: flex-end;
}
.social_icons i {
    font-family: 'FontAwesome';
    font-style: normal;
    font-size: 20px !important;
}
.social_icons a:hover i {
    fill: #b29762 !important;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom {
    display: flex;
    align-items: center;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom .header_inner_left {
    position: relative;
    left: 0;
    width: 10%;
    order: 1;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom  .social_icons {
    float: none;
    order: 3;
    width: 20%;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom  nav.main_menu.drop_down {
    width: 90%;
    left: 0;
    position: relative;
    order: 2;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom nav.main_menu.drop_down ul#menu-main-menu {
    left: 0;
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom .header_inner_left .q_logo {
    top: 0;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom .header_inner_left .logo_wrapper, header.scroll_header_top_area .header_top_bottom_holder .header_bottom .header_inner_left .q_logo a {
    height: auto !important;
}
.footer_top_holder .column1 .widget img {
    width: 150px;
    margin-bottom: 15px;
}
header.sticky.scroll_header_top_area .header_top_bottom_holder .header_bottom .header_inner_left .q_logo img {
    top: -25px;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom .header_inner_left .q_logo img {
    top: -25px;
    width: 140px !important;
    height: auto !important;
}
.qodef-m-text ul {
    padding-left: 20px;
}
.qodef-m-text ul li {
    list-style: circle;
    margin-bottom: 5px;
}
.sign-up form.wpcf7-form {
    display: flex;
    align-items: center;
    gap: 10px;
}
.sign-up form.wpcf7-form input {
    margin: 0 !important;
    border-color: #fff !important;
    color: #fff !important;
}
.objective2 .e-con-inner {
    margin: 0 auto 0 30px !important;
}
.objective1 .e-con-inner {
    margin: 0 30px 0 auto !important;
}
.sign-up form.wpcf7-form input.wpcf7-submit {
    margin: 0 !important;
    border-color: #fff !important;
    color: #000 !important;
    background: #fff !important;
    text-transform: uppercase;
    height: 47px;
    border-radius: 0 !important;
    padding: 0 40px;
}
.sign-up  span.wpcf7-spinner {
    display: none;
}
.sign-up form.wpcf7-form input.wpcf7-submit:hover {
    border-color: #b29762 !important;
    color: #fff !important;
    background: #b29762 !important;
}
.wpcf7-form textarea {
	height: 100px;
}
.wpcf7-form input::placeholder, .wpcf7-form textarea::placeholder {
	text-transform: uppercase;
}
.sign-up form.wpcf7-form input::placeholder {
    color: #fff !important;
}
.cnt-page form.wpcf7-form input, .cnt-page form.wpcf7-form textarea {
	margin: 0 !important;
    border-color: #fff !important;
    color: #fff !important;
}
.cnt-page form.wpcf7-form input::placeholder, .cnt-page form.wpcf7-form textarea::placeholder {
    color: #fff !important;
}
.cnt-page form.wpcf7-form .wpcf7-form-control-wrap {
    margin-bottom: 15px !important;
    display: block;
}
.cnt-page form.wpcf7-form input.wpcf7-submit {
    margin: 0 !important;
    border-color: #fff !important;
    color: #000 !important;
    background: #fff !important;
	text-transform: uppercase;
}
.cnt-page form.wpcf7-form input.wpcf7-submit:hover {
    border-color: #b29762 !important;
    color: #fff !important;
    background: #b29762 !important;
}
.team-mem .q_team_image {
    background: #f1f1f1;
    padding-top: 35px;
}
.footer_inner .footer_bottom_holder {
    padding: 0;
}
.footer_inner .footer_bottom_holder .footer_bottom {
    padding: 0px;
    border-top: 0px;
}
.footer_inner .footer_bottom_holder .footer_bottom p {
    text-transform: uppercase;
    font-size: 12px;
}
.footer_inner .footer_bottom_holder .footer_bottom p a {
    font-weight: 800;
    text-decoration: underline;
}
.footer_inner .footer_bottom_holder .footer_bottom p a:hover {
    color: #b29762;
}
.footer_inner .footer_top h6 {
    margin-bottom: 10px;
}
.footer_inner .footer_top_holder .footer_top {
    padding: 50px 0 20px;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom nav.main_menu.drop_down .menu-item a:hover, header.scroll_header_top_area .header_top_bottom_holder .header_bottom nav.main_menu.drop_down .menu-item.current-menu-item a {
    color: #b29762;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom nav.main_menu.drop_down .menu-item .inner a {
    line-height: normal;
    padding: 10px 15px;
    text-transform: uppercase;
    letter-spacing: 0;
    color: #fff !important;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom nav.main_menu.drop_down .menu-item .inner ul {
    padding: 0;
    background: rgb(0 0 0 / 90%);
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom nav.main_menu.drop_down .menu-item .inner a:hover {
    background: #b29762;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom nav.main_menu.drop_down .menu-item a {
    padding: 0 9px;
    font-size: 14px;
    line-height: inherit !important;
}
html body .header_top_bottom_holder .header_bottom nav.main_menu.drop_down .menu-item .inner i {
    display: none !important;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom {
    padding: 0 !important;
    max-width: 1200px;
    margin: 0 auto;
    background: transparent;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom nav.main_menu.drop_down ul#menu-main-menu > li {
    line-height: 80px;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom nav.main_menu.drop_down ul#menu-main-menu .inner li, header.scroll_header_top_area .header_top_bottom_holder .header_bottom nav.main_menu.drop_down ul#menu-main-menu .inner li a {
    line-height: normal;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom nav.main_menu.drop_down .menu-item.has_sub i.menu_icon {
    display: block;
    margin: 0 0 0 7px;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom nav.main_menu.drop_down .menu-item.has_sub a {
    display: flex;
    align-items: center;
}
header.scroll_header_top_area .header_top_bottom_holder .header_bottom nav.main_menu.drop_down .menu-item.has_sub i {
    order: 2
}
.menu_icon:before {
    content: "\f107";
}
header.scroll_header_top_area .header_top_bottom_holder {
    background: #000000;
}
.single-post .content .column_inner .comment_holder, .single-post .content .column_inner .comment_form, .single-post .content .column_inner .comment_pager {
    display: none;
}
.single-post .content .column_inner div.blog_single .author_description {
    display: none;
}
.single-post .default_template_holder {
    padding: 50px 0 !important;
}
.single-post .default_template_holder .column_inner .latest_post_holder .latest_post_inner h5.latest_post_title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}
.portfolio_masonry_item .text_inner .hover_feature_holder_title .hover_feature_holder_title_inner h4.portfolio_title a {
    pointer-events: none;
}
.footer_inner .footer_top_holder .footer_top .column_inner h4.wp-block-heading {
    margin-bottom: 20px;
	font-style: italic;
}
.footer_inner .footer_top_holder .footer_top .four_columns .column2 {
    left: 50px;
}
.footer_inner .footer_top_holder .footer_top .four_columns .column2 .column_inner {
    padding-left: 50px;
}
.footer_inner .footer_top_holder .footer_top .four_columns .widget_nav_menu li {
    line-height: normal;
    padding-bottom: 5px;
}
.footer_inner .footer_top_holder .footer_top .four_columns .widget_nav_menu li a {
    text-transform: uppercase;
    font-size: 14px;
}
.footer_inner .footer_top_holder .footer_top .four_columns .widget_nav_menu li a:hover {
    color: #b29762 !important;
}
.footer_inner .footer_top_holder .footer_top .four_columns .column4 .column_inner .widget_block:last-child {
    margin-top: 35px;
}
.footer_inner .footer_top_holder .footer_top .four_columns .column4 .column_inner .social_icons {
    justify-content: flex-start;
}
.footer_inner .footer_top_holder .footer_top .four_columns .column3 img {
    width: 95%;
    margin-bottom: 30px;
}
.objective2 .elementor-widget-image:after {
    content: '';
    position: absolute;
    border-bottom: 0px solid transparent;
    border-top: 750px solid transparent;
    border-right: 160px solid #fff;
    top: 0;
    right: 0;
}
.objective1 .elementor-widget-image:after {
    content: '';
    position: absolute;
    border-bottom: 750px solid transparent;
    border-top: 0px solid transparent;
    border-left: 160px solid #fff;
    top: 0;
    left: 0;
}
.icon-gd  {
    cursor: pointer;
    -webkit-animation: caption-start 1.5s ease .2s infinite;
    -moz-animation: caption-start 1.5s ease .2s infinite;
    -ms-animation: caption-start 1.5s ease .2s infinite;
    -o-animation: caption-start 1.5s ease .2s infinite;
    animation: caption-start 1.5s ease .2s infinite;
}
.social_icons a svg {
    width: auto !important;
    height: 24px !important;
    transform: none !important;
    margin: 0 !important;
}
.qodef-qi-accordion .qodef-e-content .qodef-e-content-inner p {
    color: #fff;
}
.qodef-m-title span {
    color: #b29762;
}
.footer_inner .footer_top_holder .footer_top .four_columns .column4 .column_inner .widget_block:first-child p a:hover {
    color: #b29762 !important;
}
.footer_inner .footer_top_holder .footer_top .four_columns .column4 .column_inner .widget_block:first-child p {
    margin-bottom: 5px;
}
.single-post h2.entry_title {
    padding: 0 20px;
}
.single-post h2.entry_title span.date.entry_date.updated {
    color: #b29762;
    display: block;
    font-size: 24px;
    line-height: normal;
}
.single-post .post_info {
    display: none !important;
}
.single-post .post_image {
    padding: 0 20px;
}
.single-post .post_image img {
    width: auto !important;
}
.single-post .content article a {
    color: #b29762 !important;
}
.img-flow img {
    filter: invert(1) brightness(2);
}
.objective-gd a {
    color: #fff;
}
.objective-gd a:hover {
    color: #b29762;
}
.objective-gd .qodef-m-icon-holder {
    background: #b29762;
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
}
.footer_inner .footer_top_holder .footer_top .four_columns .column3.footer_col3 {
    position: relative;
    left: -55px;
}
.qodef-m-text p {
    margin-bottom: 15px;
}
.wpcf7-form .form-block p {
    display: flex;
}
.wpcf7-form .form-block .form-feild {
    display: flex;
    gap: 20px;
    margin-bottom: 10px;
}
.wpcf7-form .form-block input, .wpcf7-form .form-block textarea, .wpcf7-form .form-block select {
    border: 1px solid #000;
    color: #000;
    font-family: 'Poppins';
    text-transform: uppercase;
    border-radius: 0;
    height: 55px;
}
.white .wpcf7-form .form-block input, .white .wpcf7-form .form-block textarea, .white .wpcf7-form .form-block select {
    border: 1px solid #fff;
    color: #fff;
}
.white .wpcf7-form .form-block input::placeholder, .white .wpcf7-form .form-block textarea::placeholder, .white .wpcf7-form .form-block select::placeholder {
    color: #ddd;
}
.qodef-m-content .qodef-m-text p {
    margin: 0;
}
.qodef-m-content .qodef-m-text p a {
    color: #fff;
}
.qodef-m-content .qodef-m-text p a:hover {
    color: #b29762;
}
.white .wpcf7-form .form-block .form-btn .wpcf7-submit {
    background: #fff;
    color: #000;
}
.white .wpcf7-form .form-block .form-btn .wpcf7-submit:hover {
    color: #fff;
}
.wpcf7-form .form-block input::placeholder, .wpcf7-form .form-block textarea::placeholder, .wpcf7-form .form-block select::placeholder {
    color: #666;
}
.wpcf7-form .form-block textarea {
    height: 120px;
}
.wpcf7-form .form-block .form-btn {
    text-align: center;
    margin-top: 20px;
}
.wpcf7-form .form-block .form-btn .wpcf7-submit {
    height: 55px;
    border: 0;
    letter-spacing: 0;
    padding: 0 40px;
}
.wpcf7-form .form-block .form-btn .wpcf7-submit:hover {
    background: #b29762;
}
.footer_inner .footer_top .widget_block p {
    font-size: 14px;
    line-height: 20px;
}
.objective1.prog .elementor-widget-image:after {
    border-bottom: 1100px solid transparent;
}
.wpcf7-file {
    border: 0 !important;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    margin-top: 15px;
    height: auto !important;
}
.wpcf7-form .form-block .select-hidden {
  display: none !important;
}
.wpcf7-form .form-block .select {
    position: relative;
    width: 100%;
    border: 1px solid #000;
    height: 55px;
    color: #000;
    font-size: 13px;
    text-transform: uppercase;
    outline: 0;
    padding: 0 20px;
}
.wpcf7-form .form-block .select-styled {
    background: transparent;
    cursor: pointer;
    display: flex;
    align-items: center;
    font-size: 13px;
    height: 54px;
}
.wpcf7-form .form-block .select-styled:after {
    content: '';
    position: absolute;
    right: 0;
    top: 18px;
    background: url(https://mdbstage.com/jameswkeyes/wp-content/uploads/2021/10/streamline-icon-interface-arrows-button-up@48x48.svg) no-repeat;
    background-size: 100%;
    height: 16px;
    width: 16px;
    transform: rotate(180deg);
}
.white .wpcf7-form .form-block .select-styled:after {
    filter: invert(1) brightness(1);
}
.white .wpcf7-form .form-block .select {
    border: 1px solid #fff;
    color: #fff;
}
.wpcf7-form .form-block .select-options {
    display: none;
    background: #000;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 999;
    padding: 0;
    margin: 0;
	
}
.wpcf7-form .form-block .select-options li {
    padding: 10px 20px;
    font-size: 13px;
    cursor: pointer;
    color: #fff;
    list-style: none;
}
.wpcf7-form .form-block .select-options li:hover {
    background-color: #958f5f;	
}
.wpcf7-form .form-block .select-options li:first-child {
    display: none;
}
.qodef-qi-contact-form-7 .wpcf7-form-control-wrap {
    display: flex;
    align-items: end;
}
.wpcf7-form .form-block .form-feild.radio {
    display: block;
}
.wpcf7-form .form-block .form-feild.radio span.wpcf7-form-control-wrap {
    display: block;
    margin-top: 5px;
}
.wpcf7-form .form-block .form-feild.radio span.wpcf7-form-control-wrap  input {
    height: auto;
    top: 0;
}
.wpcf7-form .form-block .form-feild.radio span.wpcf7-form-control-wrap span.wpcf7-list-item label {
    display: flex;
    align-items: center;
    gap: 5px;
    font-weight: 400;
    font-size: 16px;
    text-transform: capitalize;
}
.page-id-4023 ul.select-options {
    height: 255px;
    overflow-y: scroll;
}
.mobile_menu_button span svg {
    fill: #fff;
    stroke: #fff;
}

@keyframes caption-start {
0% {
transform:translate3d(0, 0, 0);
-ms-transform:translate3d(0, 0, 0)
}
50% {
transform:translate3d(0, 10px, 0);
-ms-transform:translate3d(0, 10px, 0)
}
100% {
transform:translate3d(0, 0, 0);
-ms-transform:translate3d(0, 0, 0)
}
}	
	
	
@media screen and (max-width:767px) {
	header.scroll_header_top_area .header_top_bottom_holder .header_bottom nav.mobile_menu {
		position: absolute;
		left: 0 !important;
		top: 70px;
	}
	header.scroll_header_top_area .header_top_bottom_holder .header_bottom nav.mobile_menu li a {
		padding: 10px 20px;
	}
	header.scroll_header_top_area .header_top_bottom_holder .header_bottom .header_inner_left .q_logo img {
		top: 0;
		width: 120px !important;
	}
	header.scroll_header_top_area .header_top_bottom_holder .header_bottom .header_inner_left {
		width: 100%;
        display: flex;
        justify-content: space-between;
		padding: 0px 15px;
	}
	header.scroll_header_top_area nav.mobile_menu ul li, header.scroll_header_top_area nav.mobile_menu ul li ul li {
   		border-bottom: 0.5px solid #101010 !important;
	}
	header.scroll_header_top_area .header_top_bottom_holder .header_bottom .header_inner_left .mobile_menu_button {
		height: 70px !important;
		order: 2;
	}
	header.scroll_header_top_area .header_top_bottom_holder .header_bottom .header_inner_left .logo_wrapper {
		height: 70px !important;
		position: relative;
		order: 1;
	}
	header.scroll_header_top_area .header_top_bottom_holder .header_bottom  .social_icons {
		width: 35%;
	}
	.social_icons {
		gap: 5px;
	}
	.social_icons a {
		width: 30px;
		height: 30px;
	}
	.social_icons a i {
		font-size: 12px;
	}
	header.scroll_header_top_area .header_top_bottom_holder .header_bottom .header_inner_left .mobile_menu_button svg {
		width: 30px;
	}
	.sign-up form.wpcf7-form span.wpcf7-form-control-wrap {
		width: 100%;
	}
	.sign-up form.wpcf7-form {
		gap: 10px;
		flex-wrap: wrap;
	}
	.footer_inner .footer_top_holder .footer_top {
		padding: 20px 0 0;
	}
	.footer_inner .footer_bottom_holder .footer_bottom p {
		font-size: 12px;
		line-height: normal;
	}
	.footer_inner .footer_bottom_holder .footer_bottom {
		padding: 15px 0;
	}
	.footer_inner .footer_top_holder .footer_top .four_columns .column2 .column_inner {
		padding-left: 0;
	}
	.objective2 .elementor-widget-image:after {
		display: none;
	}
	.objective1 .elementor-widget-image:after {
		display: none;
	}
	.footer_inner .footer_top_holder .footer_top .four_columns .column3.footer_col3 {
		left: 0;
	}
}